p {
    padding-right: 10px;
}

A:link {
    font-size: 10pt;
    color: #0E2E7B;
}

A:visited {
    font-size: 10pt;
    color: #0E2E7B;
}

A:active {
    font-size: 10pt;
    color: #0E2E7B;
}

A:hover {
    font-size: 10pt;
    color: #A97392;
}

td {
    font-size: 10pt;
}

p {
    font-size: 10pt;
}

ul {
    font-size: 10pt;
}

.hidden {
    visibility: hidden;
}

.unhidden {
    visibility: visible;
}